uuid:
  -
    value: dfb7bf13-c4f0-47e4-8f12-a81f757618f9
queue:
  -
    target_id: featured_bloggers
    target_type: entity_queue
    target_uuid: 2e11182a-6bb6-4023-a51e-6011e251f38a
title:
  -
    value: 'Featured Bloggers'
items:
  -
    target_type: taxonomy_term
    target_uuid: d4c6bda6-c868-4bb0-86ec-f9895ca32b4f
  -
    target_type: taxonomy_term
    target_uuid: b3fb3d8e-256b-4af3-a0b6-1db6d1885324
  -
    target_type: taxonomy_term
    target_uuid: ce50cae9-9c4c-4fad-bdd0-c0a5f5d5b708
  -
    target_type: taxonomy_term
    target_uuid: 03881718-3105-410c-b9a0-f8d3b566e186
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
created:
  -
    value: '2019-10-21T14:25:59+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T06:38:04+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: entity_subqueue
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.bloggers.d4c6bda6-c868-4bb0-86ec-f9895ca32b4f
      - taxonomy_term.bloggers.b3fb3d8e-256b-4af3-a0b6-1db6d1885324
      - taxonomy_term.bloggers.ce50cae9-9c4c-4fad-bdd0-c0a5f5d5b708
      - taxonomy_term.bloggers.03881718-3105-410c-b9a0-f8d3b566e186
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
